#' Grid Three Up
#'
#' This returns a three grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridThreeUp
#' @usage data(gridThreeUp)
#' @format A data frame with 2 columns
#' \describe{
#'   \item{start}{start, coordinates of Start Node.}
#'   \item{carat}{end, coordinates End Node.}
#' }
#'
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 3
#' data(gridThreeUp)
#' coordinates <- gridThreeUp
#'
#' }
#'
"gridThreeUp"

#' Grid Three Down
#'
#' This returns a three grid downwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridThreeDown
#' @usage data(gridThreeDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = X
#' data(gridThreeDown)
#' coordinates <- gridThreeDown
#'
#' }
#'
"gridThreeDown"


#' Grid Three Left
#'
#' This returns a three grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridThreeLeft
#' @usage data(gridThreeLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 3
#' data(gridThreeLeft)
#' coordinates <- gridThreeLeft
#'
#' }
#'
"gridThreeLeft"


#' Grid Three Right
#'
#' This returns a three grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridThreeRight
#' @usage data(gridThreeRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 3
#' data(gridThreeRight)
#' coordinates <- gridThreeRight
#'
#' }
#'
"gridThreeRight"

#' Grid Four Up
#'
#' This returns a four grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFourUp
#' @usage data(gridFourUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 4
#' data(gridFourUp)
#' coordinates <- gridFourUp
#'
#' }
#'
"gridFourUp"


#' Grid Four Down
#'
#' This returns a four grid downwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFourDown
#' @usage data(gridFourDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 4
#' data(gridFourDown)
#' coordinates <- gridFourDown
#'
#' }
#'
"gridFourDown"

#' Grid Four Left
#'
#' This returns a four grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFourLeft
#' @usage data(gridFourLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 4
#' data(gridFourLeft)
#' coordinates <- gridFourLeft
#'
#' }
#'
"gridFourLeft"

#' Grid Four Right
#'
#' This returns a four grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFourRight
#' @usage data(gridFourRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 4
#' data(gridFourRight)
#' coordinates <- gridFourRight
#'
#' }
#'
"gridFourRight"


#' Grid Five Up
#'
#' This returns a five grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFiveUp
#' @usage data(gridFiveUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 5
#' data(gridFiveUp)
#' coordinates <- gridFiveUp
#'
#' }
#'
"gridFiveUp"

#' Grid Five Down
#'
#' This returns a five grid downwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFiveDown
#' @usage data(gridFiveDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 5
#' data(gridFiveDown)
#' coordinates <- gridFiveDown
#'
#' }
#'
"gridFiveDown"

#' Grid Five Left
#'
#' This returns a five grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFiveLeft
#' @usage data(gridFiveLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 5
#' data(gridFiveLeft)
#' coordinates <- gridFiveLeft
#'
#' }
#'
"gridFiveLeft"

#' Grid Five Right
#'
#' This returns a five grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFiveRight
#' @usage data(gridFiveRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 5
#' data(gridFiveRight)
#' coordinates <- gridFiveRight
#'
#' }
#'
"gridFiveRight"

#' Grid Six Up
#'
#' This returns a six grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSixUp
#' @usage data(gridSixUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 6
#' data(gridSixUp)
#' coordinates <- gridSixUp
#'
#' }
#'
"gridSixUp"

#' Grid Six Down
#'
#' This returns a six grid downwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSixDown
#' @usage data(gridSixDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 6
#' data(gridSixDown)
#' coordinates <- gridSixDown
#'
#' }
#'
"gridSixDown"

#' Grid Six Left
#'
#' This returns a six grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSixLeft
#' @usage data(gridSixLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 6
#' data(gridSixLeft)
#' coordinates <- gridSixLeft
#'
#' }
#'
"gridSixLeft"

#' Grid Six Right
#'
#' This returns a six grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSixRight
#' @usage data(gridSixRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 6
#' data(gridSixRight)
#' coordinates <- gridSixRight
#'
#' }
#'
"gridSixRight"

#' Grid Seven Up
#'
#' This returns a seven grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSevenUp
#' @usage data(gridSevenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 7
#' data(gridSevenUp)
#' coordinates <- gridSevenUp
#'
#' }
#'

"gridSevenUp"

#' Grid Seven Down
#'
#' This returns a seven grid downwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSevenDown
#' @usage data(gridSevenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 7
#' data(gridSevenDown)
#' coordinates <- gridSevenDown
#'
#' }
#'
"gridSevenDown"

#' Grid Seven Left
#'
#' This returns a seven grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSevenLeft
#' @usage data(gridSevenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 7
#' data(gridSevenLeft)
#' coordinates <- gridSevenLeft
#'
#' }
#'
"gridSevenLeft"

#' Grid Seven Right
#'
#' This returns a seven grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSevenRight
#' @usage data(gridSevenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 7
#' data(gridSevenRight)
#' coordinates <- gridSevenRight
#'
#' }
#'
"gridSevenRight"

#' Grid Eight Up
#'
#' This returns a eight grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridEightUp
#' @usage data(gridEightUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 8
#' data(gridEightUp)
#' coordinates <- gridEightUp
#'
#' }
#'
"gridEightUp"

#' Grid Eight Down
#'
#' This returns a eight grid downwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridEightDown
#' @usage data(gridEightDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 8
#' data(gridEightDown)
#' coordinates <- gridEightDown
#'
#' }
#'
"gridEightDown"

#' Grid Eight Left
#'
#' This returns a eight grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridEightLeft
#' @usage data(gridEightLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 8
#' data(gridEightLeft)
#' coordinates <- gridEightLeft
#'
#' }
#'
"gridEightLeft"

#' Grid Eight Right
#'
#' This returns a eight grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridEightRight
#' @usage data(gridEightRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 8
#' data(gridEightRight)
#' coordinates <- gridEightRight
#'
#' }
#'
"gridEightRight"

#' Grid Nine Up
#'
#' This returns a nine grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridNineUp
#' @usage data(gridNineUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 9
#' data(gridNineUp)
#' coordinates <- gridNineUp
#'
#' }
#'
"gridNineUp"


#' Grid Nine Down
#'
#' This returns a nine grid downwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridNineDown
#' @usage data(gridNineDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 9
#' data(gridNineDown)
#' coordinates <- gridNineDown
#'
#' }
#'
"gridNineDown"

#' Grid Nine Left
#'
#' This returns a nine grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridNineLeft
#' @usage data(gridNineLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 9
#' data(gridNineLeft)
#' coordinates <- gridNineLeft
#'
#' }
#'
"gridNineLeft"

#' Grid Nine Right
#'
#' This returns a nine grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridNineRight
#' @usage data(gridNineRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 9
#' data(gridNineRight)
#' coordinates <- gridNineRight
#'
#' }
#'
"gridNineRight"


#' Grid Ten Up
#'
#' This returns a ten grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTenUp
#' @usage data(gridTenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 10
#' data(gridTenUp)
#' coordinates <- gridTenUp
#'
#' }
#'
"gridTenUp"

#' Grid Ten Down
#'
#' This returns a ten grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTenDown
#' @usage data(gridTenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 10
#' data(gridTenDown)
#' coordinates <- gridTenDown
#'
#' }
#'
"gridTenDown"

#' Grid Ten Left
#'
#' This returns a ten grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTenLeft
#' @usage data(gridTenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 10
#' data(gridTenLeft)
#' coordinates <- gridTenLeft
#'
#' }
#'
"gridTenLeft"

#' Grid Ten Right
#'
#' This returns a ten grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTenRight
#' @usage data(gridTenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 10
#' data(gridTenRight)
#' coordinates <- gridTenRight
#'
#' }
#'
"gridTenRight"

#' Grid Eleven Up
#'
#' This returns a eleven grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridElevenUp
#' @usage data(gridElevenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 11
#' data(gridElevenUp)
#' coordinates <- gridElevenUp
#'
#' }
#'
"gridElevenUp"

#' Grid Eleven Down
#'
#' This returns a eleven grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridElevenDown
#' @usage data(gridElevenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 11
#' data(gridElevenDown)
#' coordinates <- gridElevenDown
#'
#' }
#'
"gridElevenDown"

#' Grid Eleven Left
#'
#' This returns a eleven grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridElevenLeft
#' @usage data(gridElevenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 11
#' data(gridElevenLeft)
#' coordinates <- gridElevenLeft
#'
#' }
#'
"gridElevenLeft"

#' Grid Eleven Right
#'
#' This returns a eleven grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridElevenRight
#' @usage data(gridElevenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 11
#' data(gridElevenRight)
#' coordinates <- gridElevenRight
#'
#' }
#'
"gridElevenRight"

#' Grid Twelve Up
#'
#' This returns a twelve grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTwelveUp
#' @usage data(gridTwelveUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 12
#' data(gridTwelveUp)
#' coordinates <- gridTwelveUp
#'
#' }
#'
"gridTwelveUp"

#' Grid Twelve Down
#'
#' This returns a twelve grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTwelveDown
#' @usage data(gridTwelveDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 12
#' data(gridTwelveDown)
#' coordinates <- gridTwelveDown
#'
#' }
#'
"gridTwelveDown"

#' Grid Twelve Left
#'
#' This returns a twelve grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTwelveLeft
#' @usage data(gridTwelveLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 12
#' data(gridTwelveLeft)
#' coordinates <- gridTwelveLeft
#'
#' }
#'
"gridTwelveLeft"

#' Grid Twelve Right
#'
#' This returns a twelve grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTwelveRight
#' @usage data(gridTwelveRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 12
#' data(gridTwelveRight)
#' coordinates <- gridTwelveRight
#'
#' }
#'
"gridTwelveRight"

#' Grid Thirteen Up
#'
#' This returns a thirteen grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridThirteenUp
#' @usage data(gridThirteenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 13
#' data(gridThirteenUp)
#' coordinates <- gridThirteenUp
#'
#' }
#'
"gridThirteenUp"

#' Grid Thirteen Down
#'
#' This returns a thirteen grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridThirteenDown
#' @usage data(gridThirteenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 13
#' data(gridThirteenDown)
#' coordinates <- gridThirteenDown
#'
#' }
#'
"gridThirteenDown"

#' Grid Thirteen Left
#'
#' This returns a thirteen grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridThirteenLeft
#' @usage data(gridThirteenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 13
#' data(gridThirteenLeft)
#' coordinates <- gridThirteenLeft
#'
#' }
#'
"gridThirteenLeft"

#' Grid Thirteen Right
#'
#' This returns a thirteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridThirteenRight
#' @usage data(gridThirteenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 13
#' data(gridThirteenRight)
#' coordinates <- gridThirteenRight
#'
#' }
#'
"gridThirteenRight"

#' Grid Fourteen Up
#'
#' This returns a fourteen grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFourteenUp
#' @usage data(gridFourteenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 14
#' data(gridFourteenUp)
#' coordinates <- gridFourteenUp
#'
#' }
#'
"gridFourteenUp"

#' Grid Fourteen Down
#'
#' This returns a fourteen grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFourteenDown
#' @usage data(gridFourteenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 14
#' data(gridFourteenDown)
#' coordinates <- gridFourteenDown
#'
#' }
#'
"gridFourteenDown"

#' Grid Fourteen Left
#'
#' This returns a fourteen grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFourteenLeft
#' @usage data(gridFourteenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 14
#' data(gridFourteenLeft)
#' coordinates <- gridFourteenLeft
#'
#' }
#'
"gridFourteenLeft"

#' Grid Fourteen Right
#'
#' This returns a fourteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFourteenRight
#' @usage data(gridFourteenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 14
#' data(gridFourteenRight)
#' coordinates <- gridFourteenRight
#'
#' }
#'
"gridFourteenRight"

#' Grid Fifteen Up
#'
#' This returns a fifteen grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFifteenUp
#' @usage data(gridFifteenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 15
#' data(gridFifteenUp)
#' coordinates <- gridFifteenUp
#'
#' }
#'
"gridFifteenUp"

#' Grid Fifteen Down
#'
#' This returns a fifteen grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFifteenDown
#' @usage data(gridFifteenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 15
#' data(gridFifteenDown)
#' coordinates <- gridFifteenDown
#'
#' }
#'
"gridFifteenDown"

#' Grid Fifteen Left
#'
#' This returns a fifteen grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFifteenLeft
#' @usage data(gridFifteenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 15
#' data(gridFifteenLeft)
#' coordinates <- gridFifteenLeft
#'
#' }
#'
"gridFifteenLeft"

#' Grid Fifteen Right
#'
#' This returns a fifteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridFifteenRight
#' @usage data(gridFifteenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 15
#' data(gridFifteenRight)
#' coordinates <- gridFifteenRight
#'
#' }
#'
"gridFifteenRight"

#' Grid Sixteen Up
#'
#' This returns a sixteen grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSixteenUp
#' @usage data(gridSixteenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 16
#' data(gridSixteenUp)
#' coordinates <- gridSixteenUp
#'
#' }
#'
"gridSixteenUp"

#' Grid Sixteen Down
#'
#' This returns a sixteen grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSixteenDown
#' @usage data(gridSixteenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 16
#' data(gridSixteenDown)
#' coordinates <- gridSixteenDown
#'
#' }
#'
"gridSixteenDown"

#' Grid Sixteen Left
#'
#' This returns a sixteen grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSixteenLeft
#' @usage data(gridSixteenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 16
#' data(gridSixteenLeft)
#' coordinates <- gridSixteenLeft
#'
#' }
#'
"gridSixteenLeft"

#' Grid Sixteen Right
#'
#' This returns a sixteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSixteenRight
#' @usage data(gridSixteenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 16
#' data(gridSixteenRight)
#' coordinates <- gridSixteenRight
#'
#' }
#'
"gridSixteenRight"

#' Grid Seventeen Up
#'
#' This returns a seventeen grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSeventeenUp
#' @usage data(gridSeventeenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 17
#' data(gridSeventeenUp)
#' coordinates <- gridSeventeenUp
#'
#' }
#'
"gridSeventeenUp"

#' Grid Seventeen Down
#'
#' This returns a seventeen grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSeventeenDown
#' @usage data(gridSeventeenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 17
#' data(gridSeventeenDown)
#' coordinates <- gridSeventeenDown
#'
#' }
#'
"gridSeventeenDown"

#' Grid Seventeen Left
#'
#' This returns a seventeen grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSeventeenLeft
#' @usage data(gridSeventeenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 17
#' data(gridSeventeenLeft)
#' coordinates <- gridSeventeenLeft
#'
#' }
#'
"gridSeventeenLeft"

#' Grid Seventeen Right
#'
#' This returns a seventeen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridSeventeenRight
#' @usage data(gridSeventeenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 17
#' data(gridSeventeenRight)
#' coordinates <- gridSeventeenRight
#'
#' }
#'
"gridSeventeenRight"

#' Grid Eighteen Up
#'
#' This returns a eighteen grid upwards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridEighteenUp
#' @usage data(gridEighteenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 18
#' data(gridEightteenUp)
#' coordinates <- gridEighteenUp
#'
#' }
#'
"gridEighteenUp"

#' Grid Eighteen Down
#'
#' This returns a eighteen grid downards maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridEighteenDown
#' @usage data(gridEighteenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 18
#' data(gridEighteenDown)
#' coordinates <- gridEighteenDown
#'
#' }
#'
"gridEighteenDown"

#' Grid Eighteen Left
#'
#' This returns a eighteen grid left maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridEighteenLeft
#' @usage data(gridEighteenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 18
#' data(gridEighteenLeft)
#' coordinates <- gridEighteenLeft
#'
#' }
#'
"gridEighteenLeft"

#' Grid Eighteen Right
#'
#' This returns a eighteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridEighteenRight
#' @usage data(gridEighteenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 18
#' data(gridEighteenRight)
#' coordinates <- gridEighteenRight
#'
#' }
#'
"gridEighteenRight"

#' Grid Nineteen Up
#'
#' This returns a nineteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridNineteenUp
#' @usage data(gridNineteenUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 19
#' data(gridNineteenUp)
#' coordinates <- gridNineteenUp
#'
#' }
#'
"gridNineteenUp"



#' Grid Nineteen Down
#'
#' This returns a nineteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridNineteenUp
#' @usage data(gridNineteenDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 19
#' data(gridNineteenDown)
#' coordinates <- gridNineteenDown
#'
#' }
#'
"gridNineteenDown"


#' Grid Nineteen Left
#'
#' This returns a nineteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridNineteenUp
#' @usage data(gridNineteenLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 19
#' data(gridNineteenLeft)
#' coordinates <- gridNineteenLeft
#'
#' }
#'
"gridNineteenLeft"


#' Grid Nineteen Right
#'
#' This returns a nineteen grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridNineteenUp
#' @usage data(gridNineteenRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 19
#' data(gridNineteenRight)
#' coordinates <- gridNineteenRight
#'
#' }
#'
"gridNineteenRight"



#' Grid Twenty Up
#'
#' This returns a twenty grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTwentyUp
#' @usage data(gridTwentyUp)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 20
#' data(gridTwentyUp)
#' coordinates <- gridTwentyUp
#'
#' }
#'
"gridTwentyUp"



#' Grid Twenty Down
#'
#' This returns a twenty grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTwentyDown
#' @usage data(gridTwentyDown)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 20
#' data(gridTwentyDown)
#' coordinates <- gridTwentyDown
#'
#' }
#'
"gridTwentyDown"


#' Grid Twenty Left
#'
#' This returns a twenty grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTwentyLeft
#' @usage data(gridTwentyLeft)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 20
#' data(gridTwentyLeft)
#' coordinates <- gridTwentyLeft
#'
#' }
#'
"gridTwentyLeft"


#' Grid Twenty Right
#'
#' This returns a twenty grid right maze. These are standardized coordinates.
#'
#' @docType data
#' @keywords datasets
#' @name gridTwentyRight
#' @usage data(gridTwentyRight)
#' @format A data frame with 2 columns
#'\describe{
#'   \item{start}{Coordinates of Start Node.}
#'   \item{end}{Coordinates End Node.}
#' }
#' @examples \dontrun{
#'
#' # Returns a Grid with rank = 20
#' data(gridTwentyRight)
#' coordinates <- gridTwentyRight
#'
#' }
#'
"gridTwentyRight"
